Verified Commit 98bb9181 authored by paz's avatar paz

Add irb as development dependency if ruby >= 2.6

In those ruby versions irb isn't always loaded.
parent 516ccac3
Pipeline #33566 passed with stages
in 11 minutes and 18 seconds